#include <stdio.h>

class A {
public:
  int a(int i, float b);
};

int A::a(int i, float b) {
  printf("inside A::a(%d, %f)\n", i, b);
  return i;
}

void b(char c, char *str) {
  printf("inside b(%c, %s)\n", c, str);
}

int main() {
  A a;
  a.a(4711, 3.14);
  b('H', "ello World");
}
